.container {
    background-color: #ffffff;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.container:first-of-type {
    margin-top: 1em;
    border-top: 1px solid #cccccc;
}

.container:last-of-type {
    border-bottom: 1px solid #cccccc;
}

h1 {
    font-size: 24pt;
}

h2 {
    font-size: 12pt;
}

.navigation {
    padding: 0;
}

.navigation ul { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    display: flex;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.navigation li {
    flex: 3;
    text-align: center;

    padding: 0.4em 1em;
    background-color: #ffffff;
}

.navigation li a, .navigation li a:hover, .navigation li a:focus, .navigation li a:active {
    color: #605800;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.navigation li a:hover {
    cursor: pointer;
    text-decoration: underline !important;
}

footer {
    width: 100%;
    text-align: center;
    font-size: 8pt;
    padding-top: 1em;
}

table td {
    padding: 0.2em 1em;
}
